サポートシェアリングソリューション
OKWAVE Plus

このQ&Aは役に立ちましたか?

ベストアンサー
すぐに回答を!

筆まめVer.30へのバージョンアップエラー

2019/11/18 12:40

筆まめVer.29からVer.30へのバージョンアップ中に下記エラーは発生しました。
【筆まめVer.30セットアップのインストール中に、エラーが発生しました】
どうしたらいいいでしょうか?

※OKWAVEより補足:「ソースネクスト株式会社の製品・サービス」についての質問です。

質問者が選んだベストアンサー

ベストアンサー
2019/11/18 14:05
回答No.1

パソコン情報不明なので Ver30が使用できる環境が整っているのか不明ではありますが

以前のプログラムが残っていると実行できない場合があります
https://fudemame.net/support/support/product/fude29/faq/img/img7110/manual_8.pdf
https://fudemame.net/support/support/product/fude30/faq/img/img7114/manual_10.pdf

製品のユーザー登録が完了していれば 旧バージョンがパソコン内に存在しなくてもマイページにあるシリアル番号でクリーンインストールが可能(5台まで対応)

セットアップ削除ツールを使うのも1つの方法かも知れません
https://fudemame.net/support/support/product/fude29/faq/7144.html

お礼

ユーザー登録してあれば、クリーンインストールができるのですね。
DVDのVer.27からVer.29へはバージョンアップしていたので、アンインストールをためらっていました。ありがとうございました。

2019/11/18 14:40

このQ&Aは役に立ちましたか?

関連するQ&A